<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">


	<title> RikkCastro | Booking Services </title>

    <!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">
	
	<!-- animate on scroll *optional* -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- external css -->
    <link rel="stylesheet" href="./assets/css/style.css">

</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-light bg-info">
	 	<a class="navbar-brand" href="./index.html"> Bootcamp </a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav">
			<span class="navbar-toggler-icon"></span>
		</button>	
		
		<div class="collapse navbar-collapse" id="zuitterNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a href="./index.html" class="nav-link"> Home </a>
				</li>

				<li class="nav-item ">
					<a href="./pages/courses.html" class="nav-link"> Courses </a>
				</li>

				<li class="nav-item " id="hidethis">
					<a href="./pages/profile.html" class="nav-link"> Profile </a>
                </li>
                
                <li class="nav-item" id="hidethiss">
					<a href="./pages/logout.html" class="nav-link"> Logout </a>
				</li>
				<span id="navSession"></span>
				<span id="navSession2"></span>
				
			</ul>
		</div>
	</nav>
	<!-- end nav -->

	<header class="jumbotron text-center" id=landing-jumbotron>
		<h1>RikkCastro Booking Services</h1>
		<p class="lead"> Booking for everyone, everywhere </p>
		<a href="./pages/courses.html" class="btn btn-outline-info"> Book Now! </a>
	</header>	
	<!-- end jumbo -->
	
	<main class="container my-5">
		<div class="row">
			<div class="col-md-4 my-3">
				<div class="card">
					<img class="card-img" src="assets/images/find.jpg" alt="pic1">
					<div class="card-body">
						<h5 class="card-title" id="homeid">Find The Class</h5>
						<p class="card-text">
							Find the class that suite your career.
						</p>
					</div>
				</div>	
			</div>
			<!-- end 4 cols	 -->

			<div class="col-md-4 my-3">
				<div class="card">
					<img class="card-img" src="assets/images/book.png" alt="pic1">
					<div class="card-body">
						<h5 class="card-title">Book The Class</h5>
						<p class="card-text">
							Book the class and improve you study habits
						</p>
					</div>
				</div>	
			</div>
			<!-- end 4 cols	 -->

			<div class="col-md-4 my-3">
				<div class="card">
					<img class="card-img" src="assets/images/enjoy.png" alt="pic1">
					<div class="card-body">
						<h5 class="card-title">Enjoy The Class</h5>
						<p class="card-text">
							Enjoy the class with your classmates and instructor.
						</p>
					</div>
				</div>	
			</div>
			<!-- end 4 cols	 -->

		</div>
		<!-- end row -->

	</main>
	<!-- end cards -->

	
	<!-- footer -->
	
    <div class="footer-container">
		<img src="assets/images/Cover.jpg" class="footer-image" style="widows: 3%">
	  </div>
  
	  <footer class="footer-style">
		<p>Powered by <a href="https:/www.facebook.com/erikcastro.3551" target="_blank" class="rikklink">RikkCastro</a> <text class="plain">©</text> Copyright 2020</p>
	  </footer>
	<!-- end footer -->



	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <!-- AOS -->
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
	  AOS.init();
	</script>

<script src="./assets/js/script.js"></script>

</body>
</html>